/*------------------------------------*\
  RESET
\*------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
  margin:0;
  padding:0;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
fieldset,img{
  border:0;
}
address,caption,cite,code,dfn,th,var{
  font-style:normal;
  font-weight:normal;
}
caption,th{
  text-align:left;
}
h1,h2,h3,h4,h5,h6{
  font-size:100%;
  font-weight:normal;
}
q:before,q:after{
  content:'';
}
abbr,acronym{
  border:0;
}
article, aside, figure, footer, header, hgroup, menu, nav, section { 
  display:block; 
}

body {
  margin: 0;
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  background-image: url(/images/background.jpg);
  background-repeat: repeat-x;
  background-position: top;
  background-color: #0081ab;
}
input, select {
    border-radius: 0;
}
img {
  border: 0;
}
div#wrapper {
  width: 940px;
  height: auto;
  margin: 0 auto 0 auto;
}
header {
  margin: 0 auto 0 auto;
  width: 940px;
  height: 116px;
}
header .logo {
  float: left;
  z-index: 9999;
}
nav {
  color: #FFFFFF;
  font-size: 13px;
}
nav a {
  color: #FFFFFF;
  text-decoration: none;
}
nav a:hover {
  color: #FDB916;
  text-decoration: none;
}
nav#topnav {
  height: 30px;
  width: 660px;
  margin: 15px 0 15px 0;
  float: right;
}
#topnav ul {
  margin: 0;
  padding: 0;
  float: right;
}
#topnav ul li {
  list-style-type: none;
  display: inline;
  float: left;
  text-decoration: none;
  margin: 0 0 0 0;
}
#topnav ul li ul {
  padding: 0;
  margin: 0;
  float: left;
}
#topnav ul li ul li {
  display: inline;
  float: left;
  text-decoration: none;
}
#topnav .block1 {
  margin-right: 5px;
}
#topnav .block2 {
  margin-left: 15px;
  margin-right: 5px;
}
#topnav .block3 {
  margin-left: 15px;
  margin-right: 5px;
}
#topnav .block4 {
  margin-left: 15px;
  margin-right: 5px;
}
#topnav .block5 {
  margin: 0;
}
#topnav .textpadding {
  padding-top: 5px;
}
#topnav .iconpadding {
  margin: 0 0 0 3px;
}
#topnav select {
  width: 135px;
  height: 22px;
  margin: 2px 0 0 0;
}
#topnav .searchbox {
  float: left;
  padding: 0;
  margin: 2px 0 0 0;
  height: 22px;
  width: 110px;
  border: 0;
}
#topnav .searchbutton {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/search_icon.gif);
  background-repeat: no-repeat;
  width: 25px;
  height: 22px;
  float: left;
  margin-top: 2px;
}
#topnav .searchbutton:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/search_icon_rollover.gif);
  background-repeat: no-repeat;
}
nav#mainnav {
  height: 30px;
  width: 660px;
  float: right;
}
div#pagewrapper {
  width: 940px;
  height: auto;
  -moz-box-shadow: 0 0 5px 1px #000;
  -webkit-box-shadow: 0 0 5px 1px #000;
  box-shadow: 0 0 5px 1px #000;
  background-color: #FFFFFF;
  overflow: hidden;
}
section#homepagetop {
  width: 910px;
  height: auto;
  margin: 15px 15px 15px 15px;
  float: left;
  overflow: hidden;
  text-align: center;
  position: relative;
  z-index: 1;
}
section#homepagetext {
  width: 910px;
  height: 262px;
  margin: 0 15px 15px 15px;
  float: left;
  overflow: hidden;
  text-align: center;
  position: relative;
  z-index: 1;
  background-image: url(images/boxback2.jpg);
  background-repeat: repeat-x;
}
#homepagetext .textbox {
  margin: 28px 48px 15px 48px;
  width: 810px;
  height: auto;
  float: left;
  text-align: left;
}
#homepagetext h2 {
  color: #00AEEF;
  font-size: 19px;
  font-weight: bold;
}
#homepagetext .buttonbox {
  margin: 5px;
  float: right;
  width: 175px;
}
#homepagetext .guidebutton {
  width: 175px;
  height: 23px;
  margin: 0 0 10px 0;
  float: left;
  background-image: url(images/10844-DOWNLOAD_G-Button.jpg);
  background-repeat: no-repeat;
  font-size: 0;
}
#homepagetext .guidebutton:hover {
  width: 175px;
  height: 23px;
  margin: 0 0 10px 0;
  float: left;
  background-image: url(images/10844-DOWNLOAD_G-Button_roll.jpg);
  background-repeat: no-repeat;
}
#homepagetext .contactbutton {
  width: 175px;
  height: 23px;
  margin: 0 0 10px 0;
  float: left;
  background-image: url(images/10844-CONTACT_US-Button.jpg);
  background-repeat: no-repeat;
  font-size: 0;
}
#homepagetext .contactbutton:hover {
  width: 175px;
  height: 23px;
  margin: 0 0 10px 0;
  float: left;
  background-image: url(images/10844-CONTACT_US-Button_roll.jpg);
  background-repeat: no-repeat;
}
section#pagetop {
  width: 910px;
  height: 220px;
  margin: 15px 15px 15px 15px;
  float: left;
  overflow: hidden;
  text-align: center;
  position: relative;
  z-index: 1;
}
section#pagecontent {
  width: 572px;
  height: auto;
  margin: 0 15px 15px 30px;
  float: left;
  overflow: hidden;
}
#pagecontent a {
  color: #00AEEF;
  text-decoration: none;
}
#pagecontent a:hover {
  color: #FDB916;
  text-decoration: none;
}
section#pagecontentfullwidth {
  width: 880px;
  height: auto;
  margin: 0 30px 15px 30px;
  float: left;
  overflow: hidden;
  position: relative;
}
#pagecontentfullwidth a {
  color: #00AEEF;
  text-decoration: none;
}
#pagecontentfullwidth a:hover {
  color: #FDB916;
  text-decoration: none;
}
#pagecontent ul {
  margin: 5px 0 10px 0;
  padding: 0;
}
#pagecontent ul li {
  list-style-type: square;
  list-style-image: url("/images/bullet.gif"); 
  margin: 5px 30px 0 15px;
  font-weight: normal;
  color: #000000;
  padding: 0;
}
#pagecontent ul li a {
  color: #00AEEF;
  text-decoration: none;
}
#pagecontent ul li a:hover {
  color: #FDB916;
  text-decoration: none;
}
#pagecontent ol {
  margin: 5px 0 10px 0;
  padding: 0;
}
#pagecontent ol li {
  list-style-type: decimal;
  margin: 5px 30px 0 20px;
  font-weight: normal;
  color: #000000;
  padding: 0;
}
#pagecontent ol li a {
  color: #00AEEF;
  text-decoration: none;
}
#pagecontent ol li a:hover {
  color: #FDB916;
  text-decoration: none;
}
#pagecontent .calltoaction {
  width: 552px;
  height: auto;
  float: left;
  background-color: #D4F1FC;
  padding: 10px;
  margin: 15px 0 0 0;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}

aside#pagesidebar {
  width: 260px;
  height: auto;
  margin: 0 30px 15px 15px;
  float: right;
  overflow: hidden;
}
#pagesidebar ul {
  margin: 5px 0 10px 0;
  padding: 0;
}
#pagesidebar li {
  list-style-type: square;
  margin: 5px 30px 0 40px;
  font-weight: normal;
  color: #00AEEF;
  padding: 0;
}
section#greybox {
  width: 856px;
  height: 202px;
  margin: 0 15px 5px 15px;
  padding: 9px 26px;
  float: left;
  overflow: hidden;
  background-image: url(/images/greybox_background.jpg);
  background-repeat: repeat-x;
  border: 1px solid #000000;
  color: #FFFFFF;
  font-size: 13px;
}
.greybox {
  width: 280px;
  height: 202px;
  float: left;
  margin-right: 2px;
  color: #FFFFFF;
}
.gbsep {
  background-image: url(/images/greybox_vertical_line.png);
  background-repeat: no-repeat;
  background-position: right;
}
#greybox h2 {
  color: #FFFFFF;
  font-size: 19px;
  font-weight: bold;
  background-image: url(/images/greybox_horizontal_line.png);
  background-position: bottom;
  background-repeat: no-repeat;
  padding: 0 0 15px 0;
  border: 0px solid #FF0000;
  width: 280px;
}
#greybox p {
  margin: 10px 25px 0 25px;
  color: #FFFFFF;
  float: left;
}
#greybox .h2icon {
  float: left;
  margin: 0 15px 15px 25px;
}
#greybox select {
  float: left;
  height: 24px;
}
#greybox .gbgo {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/go-button.jpg);
  background-repeat: no-repeat;
  width: 29px;
  height: 29px;
  float: left;
  margin-right: 5px;
}
#greybox .gbgo:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/go-button_rollover.jpg);
  background-repeat: no-repeat;
}
#greybox .newsdate {
  color: #FFFFFF;
}
#greybox .newssum {
  color: #00AEEF;
}
#greybox .newsmore {
  color: #FFFFFF;
  text-decoration: none;
}
#greybox .newsmore:hover {
  color: #FDB916;
}
#greybox .twitterlink {
  color: #00AEEF;
  text-decoration: none;
}
#greybox .twitterlink:hover {
  color: #FDB916;
}
#greybox .gbfollow {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/FOLLOW_US_HP.jpg);
  background-repeat: no-repeat;
  width: 98px;
  height: 19px;
  float: left;
  margin-right: 5px;
}
#greybox .gbfollow:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/FOLLOW_US_HP_rollover.jpg);
  background-repeat: no-repeat;
}
section#pagefoot {
  width: 910px;
  height: auto;
  margin: 0 15px 5px 15px;
  float: left;
  overflow: hidden;
}
#pagefoot ul {
  padding: 0;
  margin: 0;
  float: left;
}
#pagefoot ul li {
  display: inline;
  float: left;
  list-style-type: none;
  margin-right: 5px;
  font-size: 14px;
  font-weight: bold;
  color: #A7A9AC;
}
#pagefoot .textpadding {
  padding-top: 5px;
}
#pagefoot .buttons {
  float: right;
}
#pagefoot .requestdirectory {
  font-size: 0px;
  font-color: #CCCCCC;
  background-image: url(/images/Download-directory.jpg);
  background-repeat: no-repeat;
  width: 163px;
  height: 28px;
  float: left;
  margin-right: 5px;
}
#pagefoot .requestdirectory:hover {
  font-size: 0px;
  font-color: #CCCCCC;
  background-image: url(/images/Download-directory_rollover.jpg);
  background-repeat: no-repeat;
}
#pagefoot .requestguide {
  font-size: 0px;
  font-color: #CCCCCC;
  background-image: url(/images/REQUEST-GUIDE.jpg);
  background-repeat: no-repeat;
  width: 143px;
  height: 28px;
  float: left;
}
#pagefoot .requestguide:hover {
  font-size: 0px;
  font-color: #CCCCCC;
  background-image: url(/images/REQUEST-GUIDE_rollover.jpg);
  background-repeat: no-repeat;
}
footer {
  margin: 0 auto 0 auto;
  width: 940px;
  height: 100px;
  font-size: 11px;
  color: #FFFFFF;
}
footer a {
  color: #FFFFFF;
  text-decoration: none;
}
footer a:hover {
  color: #FDB916;
  text-decoration: none;
}
.regaddress {
  width: 200px;
  height: auto;
  float: left;
  margin: 15px 0 0 0;
}
.disclaimer {
  width: 300px;
  height: auto;
  float: left;
  margin: 15px 0 0 15px;
}
footer ul {
  float: right;
  margin: 15px 0 0 0;
  padding: 0;
}
footer ul li {
  list-style-type: none;
  float: left;
  display: inline;
  margin: 0 0 0 15px;
}

.fakeh1 {
  color: #FFFFFF;
  font-family: Georgia, serif;
  font-size: 30px;
  margin: 0 0 10px 0;
}
h1 {
  font-family: arial, helvetica, sans-serif;
  font-size: 23px;
  margin: 0 0 10px 0;
}
h2 {
  font-weight: bold;
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  margin: 0 0 10px 0;
}
.h2blue {
  color: #00AEEF;
}
.h2black {
  color: #000000;
}
.searchh2 {
  font-size: 19px;
}
.pageintro1 {
  color: #555555;
  font-weight: normal;
  font-family: arial, helvetica, sans-serif;
  font-size: 17px;
}
.pageintro2 {
  color: #000000;
  font-weight: bold;
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
}
h3 {
  color: #000000;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 10px 0;
}
.searchh3 {
  font-size: 16px;
  color: #00AEEF;
  margin: 0;
}
p {
  color: #000000;
  font-size: 13px;
  font-weight: normal;
  margin: 0 0 10px 0;
}

.findlaw {
  padding: 0px 5px 5px 5px;
  margin: 0 0 15px 0;
  width: 260px;
  height: auto;
  float: left;
  background-image:url(/images/greyboxheader.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}
.helpbox {
  padding: 0;
  background-color: #CCCCCC;
  margin: 0 0 15px 0;
  width: 260px;
  float: left;
}
.hbheader {
  background-image:url(/images/greyboxheader.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  height: auto;
  width: 260px;
  float: left;
  margin: 0 0 2px 0;
  padding: 0 0 0 5px;
}
.hbheader h2 {
  margin: 0;
}
.newsbox {
  padding: 0px 5px 5px 5px;
  background-color: #CCCCCC;
  margin: 0 0 15px 0;
  width: 260px;
  float: left;
  background-image:url(/images/greybox_grad.gif);
  background-repeat: repeat-x;
  background-position: top;
}
.tweetbox {
  padding: 0px 5px 5px 5px;
  background-color: #CCCCCC;
  margin: 0 0 15px 0;
  width: 260px;
  float: left;
  background-image:url(/images/greybox_grad.gif);
  background-repeat: repeat-x;
  background-position: top;
}
#socialbox {
  padding: 5px;
  margin: 0 0 15px 0;
  width: 260px;
  float: left;
}

#pagesidebar h2 {
  color: #FFFFFF;
  margin: 10px 5px 15px 5px;
  font-size: 19px;
}
#pagesidebar .gbgo {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/go-button.jpg);
  background-repeat: no-repeat;
  width: 29px;
  height: 29px;
  float: right;
  margin: 0 5px;
}
#pagesidebar .gbgo:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/go-button_rollover.jpg);
  background-repeat: no-repeat;
}
#pagesidebar .findoutmore {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/FIND-OUT-MORE.jpg);
  background-repeat: no-repeat;
  width: 120px;
  height: 19px;
  float: right;
  margin: 0 5px;
}
#pagesidebar .findoutmore:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/FIND-OUT-MORE_rollover.jpg);
  background-repeat: no-repeat;
}
#pagesidebar .h2icon {
  float: left;
  margin: 7px 5px 0 5px;
  vertical-align: middle;
}
#pagesidebar p {
  margin: 10px 25px 10px 25px;
}
#pagesidebar .newsdate {
  color: #00AEEF;
}
#pagesidebar .newssum {
  color: #555555;
  font-weight: bold;
}
#pagesidebar .newsmore {
  color: #00AEEF;
  text-decoration: none;
}
#pagesidebar .newsmore:hover {
  color: #FDB916;
}
#pagesidebar .twitterlink {
  color: #00AEEF;
  text-decoration: none;
  font-weight: bold;
}
#pagesidebar .twitterlink:hover {
  color: #FDB916;
}
#pagesidebar .tweetfollow {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/FOLLOW-TWITTER.jpg);
  background-repeat: no-repeat;
  width: 170px;
  height: 19px;
  float: right;
  margin-right: 5px;
}
#pagesidebar .tweetfollow:hover {
  font-size: 0px;
  font-color: #tweetfollow;
  background-image: url(/images/FOLLOW-TWITTER_rollover.jpg);
  background-repeat: no-repeat;
}


section#formblock {
  width: 572px;
  height: auto;
  margin: 0 15px 15px 30px;
  float: left;
  overflow: hidden;
}
#formblock label {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  float: left;
  text-align: right;
  width: 180px;
  margin: 5px 10px 10px 0;
  padding: 2px 0 0 0;
}
#formblock .textbox1 {
  width: 260px;
  height: 24px;
  border: solid 1px #CCCCCC;
  font-size: 13px;
  -moz-box-shadow: 0 0 5px #868686;
  -webkit-box-shadow: 0 0 5px #868686;
  box-shadow: 0 0 5px #868686;
  float: left;
  margin: 5px; 0 10px 0;
}
#formblock .textbox2 {
  width: 260px;
  height: 72px;
  border: solid 1px #CCCCCC;
  font-size: 13px;
  -moz-box-shadow: 0 0 5px #868686;
  -webkit-box-shadow: 0 0 5px #868686;
  box-shadow: 0 0 5px #868686;
  float: left;
  margin: 5px; 0 10px 0;
  overflow: auto;
}
#formblock .submitbutton {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/SUBMIT.jpg);
  background-repeat: no-repeat;
  width: 72px;
  height: 19px;
  float: left;
  margin: 5px 0 0 385px;
}
#formblock .submitbutton:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/SUBMIT_rollover.jpg);
  background-repeat: no-repeat;
}
#formblock .loginbutton {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/LOGIN.jpg);
  background-repeat: no-repeat;
  width: 65px;
  height: 19px;
  float: left;
  margin: 5px 0 0 385px;
}
#formblock .loginbutton:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/LOGIN_rollover.jpg);
  background-repeat: no-repeat;
}
#formblock .formrow {
  float: left;
  width: 570px;
}
#formblock .mandatoryformrow {
  float: left;
  width: 460px;
}
#formblock .pwdformrow {
  float: left;
  width: auto;
  margin: 0 0 0 110px;
}
#formblock .h2blue {
  text-decoration: underline;
}
#formblock a {
  color: #00AEEF;
  text-decoration: underline;
}
#formblock .error {
  padding: 7px 0 0 0;
  float: left;
}
#formblock .mandatory {
  color: #FF0000;
  text-align: right;
}
#pagefoot ul {
  padding: 0;
  margin: 0;
  float: left;
}
#socialbox ul li {
  display: inline;
  float: left;
  list-style-type: none;
  margin: 0 5px 0 0;
  padding: 0;
  font-size: 14px;
  font-weight: bold;
  color: #A7A9AC;
}
#socialbox .textpadding {
  padding-top: 5px;
}



section#mapcontent {
  width: 902px;
  float: left;
  overflow: hidden;
  height: auto;
  margin: 0 15px 15px 15px;
}
#mapcontent a {
  text-decoration: none;
}
.linky {
  font-family: Arial;
  font-size: 13px;
  color: #ffffff;
  font-weight: 900;
  text-decoration: none;
}
a.linky:hover, visited, link, active {
  text-decoration: none;
}
div#info {
  float: left; 
  width: 260px; 
  height: auto; 
  text-align: center;
}
div#CountryInfo {
  width: 226px; 
  border: 7px  solid #00AEEF;
  padding: 5px;
  margin: 5px 5px 0 5px; 
  font-family: Arial; 
  font-size: 14px; 
  color: #000000;
  -moz-box-shadow: 0 0 5px 1px #AAA;
  -webkit-box-shadow: 0 0 5px 1px #AAA;
  box-shadow: 0 0 5px 1px #AAA;
  float: left;
}
div#mapbox {
  float: right; 
  width: 635px; 
  height: 504px; 
  background:url('/map.jpg'); 
  background-position: right; 
  background-repeat: no-repeat;
  text-align: center;
  position: relative;
}
#mapbox .mapblob {
  display: block; 
  border: 0px;
  margin: 0px; 
  font-family: Arial; 
  font-size: 13px; 
  font-weight: 900; 
  color: #ffffff; 
  position: absolute; 
  z-index:10; 
  background:url('/white.png') no-repeat; 
  text-align: center;
}
.selectbox {
  left: 0;
  top: 0;
  position: absolute;
  z-index: 9000;
  background-image:url(/images/countryselectback.gif);
  background-repeat: repeat-x;
  background-position: top;
  background-color: #E5E5E5;
  text-align: center;
  padding: 0 0 5px 0;
  margin: 5px 0 0 0; 
}
#mapbox h2 {
  color: #FFFFFF;
  margin: 5px 10px 15px 5px;
  font-size: 16px;
  font-weight: bold;
  background-image: url(/images/countryselectmagnifyx.png);
  background-position: left;
  background-repeat: no-repeat;
  padding: 0 0 0 30px;
  text-align: left;
}


#memberlist {
  float: left;
}
#memberlist li h2 a {
  color: #000000;
}
#memberlist h2 {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 20px 0;
  color: #000000;
}
#memberlist h2 a {
  color: #000000;
  text-decoration: none;
}
#memberlist h2 a:hover {
  color: #FDB916;
  text-decoration: none;
}

#articlelist {
  float: left;
}
.articleblock {
  width: 570px;
  height: auto;
  float: left;
  margin: 5px 0 15px 0;
}
#articlelist h2 {
  font-size: 19px;
  font-weight: bold;
  margin: 0 0 5px 0;
  color: #000000;
}
#articlelist h2 a {
  color: #000000;
  text-decoration: none;
}
#articlelist h2 a:hover {
  color: #FDB916;
  text-decoration: none;
}
#articlelist .datetext {
  font-size: 14px;
  color: #00AEEF;
  font-weight: bold;
}
#articlelist p {
  margin: 0 0 10px 0;
}
#articlelist .downloadicon {
  float: right;
  margin: 0 0 5px 10px;
}
#articlelist .newsimage {
  float: left;
  margin: 5px 15px 15px 0;
}
#articlelist .downloadlink {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/DOWNLOAD.jpg);
  background-repeat: no-repeat;
  width: 98px;
  height: 19px;
  float: left;
  margin: 5px 0 0 0;
}
#articlelist .downloadlink:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/DOWNLOAD_rollover.jpg);
  background-repeat: no-repeat;
}
#articlelist .pdficon {
  float: left;
  margin: 0 15px 0 0;
}

#articlelist .readmore {
  color: #00AEEF;
  text-decoration: none;
  background-image: url(/images/readmorearrow.gif);
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 14px;
}
#articlelist readmore:hover {
  color: #FDB916;
  text-decoration: none;
}
#pagecontent .backtolist {
  color: #00AEEF;
  text-decoration: none;
  background-image: url(/images/backarrow.gif);
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 14px;
  font-weight: bold;
  float: right;
}
#pagecontent .backtolist:hover {
  color: #FDB916;
  text-decoration: none;
}
nav#pager {
  color: #A7A9AC;
  text-decoration: none;
}
#pager h2 {
  float: left;
  font-size: 19px;
  font-weight: bold;
  margin: 0;
  color: #000000;
}
#pager .linkon {
  color: #00AEEF;
  text-decoration: underline;
  padding: 0 5px;
  border-right: 1px solid #A7A9AC;
  float: left;
}
#pager .linkoff {
  color: #A7A9AC;
  text-decoration: none;
  padding: 0 5px;
  border-right: 1px solid #A7A9AC;
  float: left;
}
#pager a:hover {
  color: #FDB916;
}
#pager .pagerright {
  float: right;
}
nav#spager {
  color: #A7A9AC;
  text-decoration: none;
  float: left;
  margin: 15px 0 0 0;
  width: 570px;
}
#spager h3 {
  float: left;
  margin: 0;
  border: 1px solid #FFFFFF;
}
#spager .linkon {
  color: #00AEEF;
  text-decoration: underline;
  padding: 0 5px;
  border-right: 1px solid #A7A9AC;
  float: left;
}
#spager .linkoff {
  color: #A7A9AC;
  text-decoration: none;
  padding: 0 5px;
  border-right: 1px solid #A7A9AC;
  float: left;
}
#spager a:hover {
  color: #FDB916;
}
#spager .pagerright {
  float: right;
}

hr {
  width: 572px;
  height: 5px;
  float: right;
  background-image: url(/images/horizontal_dots.png);
  background-repeat: repeat-x;
  background-position: top left;
  border: 0;
  padding: 0;
  margin: 5px 0 5px 0;
}

.abouttop {
  background-image: url(/images/about_us.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
.contacttop {
  background-image: url(/images/contact.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
.servicestop {
  background-image: url(/images/expertise.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
.memberstop {
  background-image: url(/images/members.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
.maptop {
  background-image: url(/images/members.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
.guidestop {
  background-image: url(/images/guides.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
.newstop {
  background-image: url(/images/guides.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
.homebanner {
  width: 910px;
  height: 386px;
  background-position: top;
  background-repat: no-repeat;
}
.pagebanner {
  width: 910px;
  height: 220px;
  background-position: top;
  background-repat: no-repeat;
}
#pagetop h1 {
  color: #FFFFFF;
  font-family: Georgia, serif;
  font-size: 26px;
  padding:0;
  text-shadow: 1px 1px 5px #000000;
}
#homepagetop h1 {
  color: #FFFFFF;
  font-family: Georgia, serif;
  font-size: 26px;
  padding:0;
  text-shadow: 1px 1px 5px #000000;
  text-align: left;
}
#homepagetop .home1 {
  width: 470px;
  height: auto;
  float: left;
  margin: 30px 0 0 50px;
  position: absolute;
  top: 0;
  left: 0;
  text-align: left;
}
#homepagetop .home2 {
  width: 470px;
  height: auto;
  float: left;
  margin: 0 0 30px 50px;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: left;
}
#homepagetop .home3 {
  width: 470px;
  height: auto;
  float: left;
  margin: 30px 50px 0 ;
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
}
#homepagetop .home4 {
  width: 470px;
  height: auto;
  float: left;
  margin: 0 50px 30px 0;
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: right;
}
#pagetop .home1 {
  width: 470px;
  height: auto;
  float: left;
  margin: 30px 0 0 50px;
  position: absolute;
  top: 0;
  left: 0;
  text-align: left;
  color: #FFFFFF;
  font-family: Georgia, serif;
  font-size: 30px;
}
#pagetop .home2 {
  width: 470px;
  height: auto;
  float: left;
  margin: 0 0 30px 50px;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: left;
  color: #FFFFFF;
  font-family: Georgia, serif;
  font-size: 30px;
}
#pagetop .home3 {
  width: 470px;
  height: auto;
  float: left;
  margin: 30px 50px 0 0;
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
  color: #FFFFFF;
  font-family: Georgia, serif;
  font-size: 30px;
}
#pagetop .home4 {
  width: 470px;
  height: auto;
  float: left;
  margin: 0 50px 30px 0;
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: right;
  color: #FFFFFF;
  font-family: Georgia, serif;
  font-size: 30px;
}
#pagetop .memberslogin {
  width: 370px;
  height: auto;
  float: left;
  margin: 30px 0 0 35px;
  text-align: left;
  position: absolute;
  top: 0;
  left: 0;
}
#pagetop .contact {
  width: 370px;
  height: auto;
  float: left;
  margin: 30px 0 0 35px;
  text-align: left;
  position: absolute;
  top: 0;
  left: 0;
}
#pagetop .news {
  width: 370px;
  height: auto;
  float: left;
  margin: 30px 0 0 35px;
  text-align: left;
  position: absolute;
  top: 0;
  left: 0;
}
#pagetop .aboutus {
  width: 500px;
  height: auto;
  float: right;
  margin: 0 35px 30px 0;
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
}
#pagetop .services {
  width: 500px;
  height: auto;
  float: right;
  margin: 0 35px 30px 0;
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
}
#pagetop .map {
  width: 380px;
  height: auto;
  float: left;
  margin: 70px 0 0 35px;
  text-align: left;
  position: absolute;
  top: 0;
  left: 0;
}
#pagetop .guides {
  width: 380px;
  height: auto;
  float: right;
  margin: 0 35px 30px 0;
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
}


.contactusbutton {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/CONTACT-US.jpg);
  background-repeat: no-repeat;
  width: 108px;
  height: 19px;
  float: right;
  margin: 0;
}
.contactusbutton:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/CONTACT-US_rollover.jpg);
  background-repeat: no-repeat;
}
.findlawfirmbutton {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/FIND-A-LAW-FIRM.jpg);
  background-repeat: no-repeat;
  width: 570px;
  height: 19px;
  float: left;
  margin: 0;
}
.findlawfirmbutton:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/FIND-A-LAW-FIRM_rollover.jpg);
  background-repeat: no-repeat;
}
.findmembersbutton {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/FIND-MEMBERS.jpg);
  background-repeat: no-repeat;
  width: 120px;
  height: 19px;
  float: right;
  margin: 0;
}
.findmembersbutton:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/FIND-MEMBERS_rollover.jpg);
  background-repeat: no-repeat;
}
.learnmorebutton {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/members_LEARN-MORE.jpg);
  background-repeat: no-repeat;
  width: 95px;
  height: 19px;
  float: left;
  margin: 0;
}
.learnmorebutton:hover {
  font-size: 0px;
  font-color: #00AEEF;
  background-image: url(/images/members_LEARN-MORE_rollover.jpg);
  background-repeat: no-repeat;
}


div#bodydiv {
  width: 206px;
  height: auto;
  padding: 10px;
  font-family: arial, helvetica, sans-serif;
  text-align: left;
  float: left;
}
#bodydiv h2 {
  font-size: 19px;
  margin: 0 0 10px 0;
}
#bodydiv h3 {
  font-size: 14px;
  margin: 0;
  color: #555555;
}
#bodydiv .h2blue {
  color: #00AEEF;
}
#bodydiv .h2grey {
  color: #555555;
}
#bodydiv p {
  color: #555555;
  font-size: 13px;
  margin: 10px 0 10px 0;
}
#bodydiv hr {
  width: 206px;
  height: 5px;
  float: left;
  background-image: url(/images/horizontal_dots.png);
  background-repeat: no-repeat;
  background-position: top left;
  border: 0;
  padding: 0;
  margin: 0;
}
#bodydiv .email {
  color: #00AEEF;
  text-decoration: none;
}
#bodydiv .email:hover {
  color: #FDB916;
  text-decoration: none;
}
#bodydiv .h2icon {
  float: left;
  margin: 2px 5px 0 5px;
  vertical-align: middle;
}


aside#memberbox {
  width: 260px;
  height: auto;
  float: right;
  overflow: hidden;
  margin: 0 30px 15px 15px;
}
.bluebox {
  width: 290px;
  height: 222px;
  margin-right: 2px;
  color: #000000;
  padding: 15px 0 0 0;
  background-color: #d9f3fd;
  background-image: url(/images/next_meeting_grad.gif);
  background-position: top;
  background-repeat: repeat-x;
}
#memberbox h2 {
  color: #FFFFFF;
  font-size: 19px;
  font-weight: bold;
  padding: 0 0 10px 0;
}
#memberbox p {
  margin: 0 25px 0 25px;
}
.bbmeetingblack {
  font-weight: bold;
  padding: 10px 0 0 0;
  font-size: 13px;
  color: #000000;
}
.bbmeetingblue {
  font-weight: bold;
  font-size: 14px;
  color: #00AEEF;
}
#memberbox .h2icon {
  float: left;
  margin: 0 15px 15px 25px;
}

.managementicon {
  float: left;
  margin: 0 5px 0 0;
}

.newsheader {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 10px 0;
  float: left;
}

.listingprev {
  background-image: url(/images/news_arrow_left.png);
  background-repeat: no-repeat;
  background-position: left;
  height: 16px;
  width: 6px;
  font-size: 0px;
  float: left;
  border-right: 1px solid #A7A9AC;
  padding: 0 5px 0 0;
}
.listingnext {
  background-image: url(/images/news_arrow_right.png);
  background-repeat: no-repeat;
  background-position: right;
  height: 16px;
  width: 6px;
  font-size: 0px;
  float: left;
  padding: 0 0 0 5px;
}


#detailbox {
  right: 0;
  top: 100px;
  width: 350px;
  min-height: 100px;
  border: 7px  solid #00AEEF;
  padding: 5px;
  margin: 5px 5px 0 5px; 
  font-family: Arial; 
  font-size: 14px; 
  color: #000000;
  -moz-box-shadow: 0 0 5px 1px #AAA;
  -webkit-box-shadow: 0 0 5px 1px #AAA;
  box-shadow: 0 0 5px 1px #AAA;
  float: left;
  margin: 10px 0 10px 10px;
  float: right;
}
div#bodydiv2 {
  width: 320px;
  height: auto;
  padding: 10px;
  margin: 5px;
  font-family: arial, helvetica, sans-serif;
  text-align: left;
  float: left;
}
#bodydiv2 h2 {
  font-size: 16px;
  margin: 0 0 10px 0;
}
#bodydiv2 h3 {
  font-size: 14px;
  margin: 0;
  color: #555555;
}
#bodydiv2 .h2blue {
  color: #00AEEF;
}
#bodydiv2 .h2grey {
  color: #555555;
}
#bodydiv2 p {
  color: #555555;
  font-size: 13px;
  margin: 10px 0 10px 0;
}
#bodydiv2 img {
  margin: 10px 10px 0 0;
  float: left;
  border: 1px solid #000000;
}
#pagecontent #management {
  padding: 0;
  margin: 10px 0 30px 0;
  width: 100%;
  list-style-type: none;
  float: left;
}
#pagecontent  #management li {
  margin: 0 0 10px 0;
  float: left;
}
.mgmimage {
  width: 50px;
  height: 50px;
  float: left;
  margin: 0 5px 0 0;
}
.mgmtext {
  width: 500px;
  height: auto;
  float: left;
  margin: 0 0 0 5px;
}
.open {
  display: none;
  float: left;
  width: 40px;
  height: 30px;
  margin: 10px;
  background: url(/images/menu.png) center center no-repeat #333;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -border-radius: 8px;
  box-shadow: inset 0 0 3px #000;
  text-indent: -999999px;
  border: 0;
}
#pageslide {
  /* These styles MUST be included. Do not change. */
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;

  /* Specify the width of your pageslide here */
  width: 260px;
  padding: 20px;

  /* These styles are optional, and describe how the pageslide will look */
  background-image: url(/images/background.jpg);
  background-repeat: repeat-x;
  background-position: top;
  background-color: #0081ab;
  color: #FFF;
}
#nav {
  list-style:none;
  margin-bottom:10px;
  float:right;
  z-index:9999;
  position: relative;
}
#nav li {
  float:left;
  position:relative;
}
#nav a{
  display:block;
  padding:5px;
  color:#fff;
  text-decoration:none;
}
#nav a:hover{
  color:#FDB916;
  background:#3188A4;
}
#nav ul{
  background:#fff; 
  background:rgba(255,255,255,0);
  list-style:none;
  position:absolute;
  left:-9999px;
  z-index:9999;
}
#nav ul li{
  padding-top:1px;
  float:none;
  margin: 0 10px 0 10px;
  z-index:9999;
}
#nav ul a{
  white-space:nowrap;
}
#nav li:hover ul{ 
  left:0; 
}
#nav li:hover a{ 
  background:#3188A4;
  color: #FDB916;
}
#nav li:hover ul a{ 
  text-decoration:none;
  width: 90px;
  background-color: #FFFFFF;
  color: #555555;
}
#nav li:hover ul li a:hover{ 
  background:#FDB916;
  color: #555555;
}
#nav .sep {
  background-image: url(/images/topmenu_vertical_line.png);
  background-position: right;
  background-repeat: no-repeat;
}
#nav .textpadding {
  margin: 0 10px 0 10px;
}
#nav .linkon {
  background-color: #3188A4;
  color: #FDB916;
}

.mob {
  display: none !important;
}

#formblock .optin {
  font-size: 14px;
  color: #FFFFFF;
  padding: 2px 0 0 0;
  text-align: center;
  background-color: #00AEEF;
  width: 72px;
  height: 19px;
  float: left;
  margin: 5px 0 0 385px;
}